<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<feature id="org.apache.synapse.wso2" label="WSO2 Carbon - Synapse Feature" provider-name="%providerName" version="4.0.0.wso2v96">
  <description>This feature contains the synapse core feature</description>
  <copyright>%copyright</copyright>
  <license url="%licenseURL">%license</license>
  <plugin id="saxon" unpack="false" version="8.9.0.wso2v2"/>
  <plugin id="synapse-samples" unpack="false" version="4.0.0.wso2v96"/>
  <plugin id="org.wso2.caching" unpack="false" version="4.0.3"/>
  <plugin id="handy-uri-templates" unpack="false" version="2.1.6.wso2v2"/>
  <plugin id="io.zipkin.reporter2.zipkin-reporter" unpack="false" version="3.3.0"/>
  <plugin id="opentelemetry-all" unpack="false" version="1.11.0.wso2v6"/>
  <plugin id="okhttp" unpack="false" version="4.12.0.wso2v1"/>
  <plugin id="net.minidev.accessors-smart" unpack="false" version="2.5.0"/>
  <plugin id="javax.annotation-api" unpack="false" version="1.3.2"/>
  <plugin id="libphonenumber" unpack="false" version="7.4.2.wso2v1"/>
  <plugin id="json-path" unpack="false" version="2.9.0.wso2v1"/>
  <plugin id="zipkin-sender-okhttp3" unpack="false" version="3.3.0.wso2v1"/>
  <plugin id="json-schema-validator-all" unpack="false" version="2.2.6.wso2v10"/>
  <plugin id="io.zipkin.zipkin2.zipkin" unpack="false" version="2.27.1"/>
  <plugin id="quartz" unpack="false" version="2.3.2.wso2v1"/>
  <plugin id="synapse-commons" unpack="false" version="4.0.0.wso2v96"/>
  <plugin id="net.minidev.json-smart" unpack="false" version="2.5.0"/>
  <plugin id="synapse-extensions" unpack="false" version="4.0.0.wso2v96"/>
  <plugin id="okio" unpack="false" version="3.6.0.wso2v1"/>
  <plugin id="synapse-core" unpack="false" version="4.0.0.wso2v96"/>
  <plugin id="synapse-tasks" unpack="false" version="4.0.0.wso2v96"/>
  <plugin id="com.google.guava.failureaccess" unpack="false" version="1.0.2"/>
  <plugin id="org.objectweb.asm" unpack="false" version="9.2.0"/>
  <plugin id="com.google.gson" unpack="false" version="2.9.1"/>
  <plugin id="com.google.guava" unpack="false" version="33.0.0.jre"/>
  <require>
    <import match="equivalent" plugin="commons-pool" version="1.5.0.wso2v1"/>
    <import match="equivalent" plugin="tomcat" version="9.0.82.wso2v1"/>
    <import match="equivalent" plugin="antlr-runtime" version="3.2.0.wso2v1"/>
  </require>
</feature>
